View Issue Details

IDProjectCategoryView StatusLast Update
0004315SymmetricDSBugpublic2020-04-21 15:02
Reporterpmarzullo Assigned Tojosh-a-hicks  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.6 
Target Version3.11.8Fixed in Version3.11.8 
Summary0004315: JdbcBatchBulk: Make it work for all conflict resolution
DescriptionJdbcBatchBulkDatabaseWriter does not handle update conflict detection/resolution, therefore making it not usable for change data capture channels.

Need to completely implement the update conflict detection/resolution.
TagsNo tags attached.

Relationships

related to 0004314 closedjosh-a-hicks JdbcBatchBulk: Make it work for insert conflict resolution to be able to be used on reload channel 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-13 11:20 pmarzullo New Issue
2020-03-13 11:20 pmarzullo Status new => assigned
2020-03-13 11:20 pmarzullo Assigned To => pmarzullo
2020-03-16 16:14 admin Target Version 3.11.7 => 3.11.8
2020-04-10 15:14 elong Relationship added related to 0004314
2020-04-10 15:15 elong Assigned To pmarzullo => josh-a-hicks
2020-04-10 15:15 elong Status assigned => resolved
2020-04-10 15:15 elong Resolution open => fixed
2020-04-10 15:15 elong Fixed in Version => 3.11.8
2020-04-21 15:02 admin Status resolved => closed